@charset "utf-8";

/*-- Classes

---------------------------------------------------------------------------*/
.errors {
	float: left;
	width: 100%;
	font-size:15px;
	font-size:1.5rem;
	color:#737373;
	margin-left: 10px;
	margin-bottom: 2%;
}
.contactform-1 .requiredValue, .contactform-1 .has-error {
	border-color: #ff1200;
	background: #fbc7c3 !important;
	border-width: 1px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	/*border-radius: 0 !important;*/
}

#quotepageForm form input[type="checkbox"] .requiredValue > .checkboxes, #quotepageForm form input[type="checkbox"] .has-error > .checkboxes {
	border: 1px #ff1200 solid;
	background-color: #fbc7c3 !important;
}
.cleaner {
	clear: both;
	width: 100%;
	height: 12px;
}

.cleaner2 {
	clear: both;
	width: 100%;
	height: 12px;
	background: orange;
}

.cleaner3 {
	clear: both;
	width: 100%;
	height: 30px;
}

.cleaner4 {
	width: 100%;
	height: 30px;
	float: left;
}

.spacer10 {
	width: 100%;
	height: 10px;
}

.spacer20 {
	width: 100%;
	height: 20px;
}

.spacer30 {
	width: 100%;
	height: 30px;
}

.spacer200 {
	width: 100%;
	height: 200px;
	clear: both;
}

.left { float: left; }

.right { float: right; }

.img_box_shadow {
	-moz-box-shadow: 3px 3px 10px #999;
	-webkit-box-shadow: 3px 3px 10px #999;
	box-shadow: 3px 3px 10px #999;
}

.hoverme {
	transition: All 0.2s ease;
	-webkit-transition: All 0.2s ease;
	-moz-transition: All 0.2s ease;
	-o-transition: All 0.2s ease;
}

.hoverme:hover {
	transform: scale(1.1) translate(0px);
	-webkit-transform: scale(1.1) translate(0px);
	-moz-transform: scale(1.1) translate(0px);
	-o-transform: scale(1.1) translate(0px);
	-ms-transform: scale(1.1) translate(0px);
}

.hoverme2 {
	transition: All 0.2s ease;
	-webkit-transition: All 0.2s ease;
	-moz-transition: All 0.2s ease;
	-o-transition: All 0.2s ease;
}

.hoverme2:hover {
	transform: scale(1.05) translate(0px);
	-webkit-transform: scale(1.05) translate(0px);
	-moz-transform: scale(1.05) translate(0px);
	-o-transform: scale(1.05) translate(0px);
	-ms-transform: scale(1.05) translate(0px);
}

.center { text-align: center; }

.show {display: block;}
.hide {display: none;}

#editform input, .uploadform  input, .deleteform input, .synchform input, .deleteform, .synchform {
	padding: 2%;
background: black;
border-radius: 5px;
margin: 0 2%;
color: #FFF;
cursor:pointer;
}

.new-gallery {
	
}